uuid: 340a8b66-8d4f-4731-ad2b-065d4a78122a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Da5YWhJdKLxaJ9gDRI1u5oCbm5WBxiiDgA4M1QrOEPQ
id: '403'
label: '403 access denied'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
